## gcc-4.7-powerpc-cross 0.2

=== debian/changelog ===
gcc-4.7-powerpc-cross (0.2) raring; urgency=low

  * Build-depend on gcc-4.7-source (>= 4.7.2-18).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Jan 2013 21:30:16 +0100

gcc-4.7-powerpc-cross (0.1) raring; urgency=low

  * Initial package, based on gcc-4.7-armhf-cross 1.77.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Dec 2012 16:35:19 +0100
