=== debian/control ===
Source: gcc-4.7-powerpc-cross
Section: devel
Priority: extra
#Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
Standards-Version: 3.9.1
Vcs-bzr: lp:ubuntu/gcc-4.7-powerpc-cross
Build-Depends: gcc-4.7-source (>= 4.7.2-18ubuntu1), binutils-multiarch (>= 2.23.1-0~),
  autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
  binutils-powerpc-linux-gnu (>= 2.23.1-0~), bison (>= 1:2.3),
  chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
  gperf (>= 3.0.1), libc6-dev-powerpc-cross (>= 2.13-20ubuntu10), libc6-dev-ppc64-powerpc-cross,
  libcloog-ppl-dev (>= 0.15.9-2~), libmpc-dev,
  libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
  patchutils, procps, quilt, realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
  xz-utils, zlib1g-dev
Build-Conflicts: binutils-gold
Homepage: http://gcc.gnu.org/

Package: gcc-4.7-powerpc-linux-gnu-base
Architecture: any
Section: devel
Priority: extra
Depends: ${misc:Depends}
Description: GCC, the GNU Compiler Collection (base package)
 This package contains files common to all languages and libraries
 contained in the GNU Compiler Collection (GCC).

Package: libgcc1-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libgcc1-powerpc-dcv1
Description: GCC support library
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libgcc-4.7-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.7 (<< ${gcc:SplitVersion})
Description: GCC support library (development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libgcc1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), libgcc1-powerpc-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libgcc2-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libgcc2-powerpc-dcv1
Description: GCC support library
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libgcc2-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), libgcc2-powerpc-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libgcc4-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GCC support library
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libgcc4-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), libgcc4-powerpc-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: lib64gcc1-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: lib64gcc1-powerpc-dcv1
Conflicts: libgcc1-powerpc-cross (<= 1:3.3-0pre9)
Description: GCC support library (64bit)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: lib64gcc-4.7-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.7-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (64bit development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: lib64gcc1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), lib64gcc1-powerpc-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: lib32gcc1-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Conflicts: ${confl:lib32}
Provides: lib32gcc1-powerpc-dcv1
Description: GCC support library (32 bit Version)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: lib32gcc-4.7-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.7-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (32 bit development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: lib32gcc1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), lib32gcc1-powerpc-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libhfgcc1-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: libhfgcc1-powerpc-dcv1
Description: GCC support library (hard float ABI)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libhfgcc-4.7-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.7-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (hard float ABI development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libhfgcc1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), libhfgcc1-powerpc-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libsfgcc1-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: libsfgcc1-powerpc-dcv1
Description: GCC support library (soft float ABI)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libsfgcc-4.7-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.7-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (soft float ABI development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libsfgcc1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), libsfgcc1-powerpc-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libn32gcc1-powerpc-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: libn32gcc1-powerpc-dcv1
Conflicts: libgcc1-powerpc-cross (<= 1:3.3-0pre9)
Description: GCC support library (n32)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for powerpc architecture, for use in cross-compile
 environment.

Package: libn32gcc-4.7-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.7-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (n32 development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libn32gcc1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
