## gcc-4.7-powerpc-cross 0.3

=== debian/changelog ===
gcc-4.7-powerpc-cross (0.3) raring; urgency=low

  * When calling dh_shlibdeps, search the system library dirs for the
    build machine too (on i386, perl fails to load without these).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Jan 2013 22:49:55 +0100
