## gcc-4.7-powerpc-cross 0.4

=== debian/changelog ===
gcc-4.7-powerpc-cross (0.4) raring; urgency=low

  * Fix typo mangling the substvars files.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Jan 2013 02:23:53 +0100
