=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gcc-4.7-powerpc-cross
 Section: devel
 Priority: extra
-#Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Standards-Version: 3.9.4
 Vcs-bzr: lp:ubuntu/gcc-4.7-powerpc-cross
 Build-Depends: gcc-4.7-source (>= 4.7.2-18ubuntu1), binutils-multiarch (>= 2.23.1-0~),
   autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
@@ -287,3 +286,4 @@
 Architecture: all
 Section: debug
 Priority: extra
+Depends: gcc-4.7-powerpc-linux-gnu-base (= ${gcc:Version}), libn32gcc1-powerpc-cross (= ${gcc:EpochVersion}), ${misc:Depends}
