=== debian/rules ===
--- 
+++ 
@@ -86,7 +86,7 @@
 	cd gcc ; \
 	ln -sf ${GCC_DIR}/gcc-${VER_GCC}.tar.xz gcc-${VER_GCC}.tar.xz ;\
 	cp -a  ${GCC_DIR}/debian/ . ; \
-	if [ -n "$$(grep -v '^\#' ${CURDIR}/debian/patches/gcc-${VER_GCC_BASE}/series)" ]; then \
+	if [ -n "$$(grep -v '^\#' ${CURDIR}/debian/patches/gcc-${GCC_VER}/series)" ]; then \
 	  QUILT_PATCHES=${CURDIR}/debian/patches/gcc-${GCC_VER} quilt push -a; \
 	fi; \
 	echo ${CROSS_ARCH} >debian/target
