## gcc-4.7-powerpc-cross 0.5

=== debian/changelog ===
gcc-4.7-powerpc-cross (0.5) raring; urgency=low

  * Build using gcc-4.7-source 4.7.2-19.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Jan 2013 23:59:55 +0100
