=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 3.9.4
 Vcs-bzr: lp:ubuntu/gcc-4.7-powerpc-cross
-Build-Depends: gcc-4.7-source (>= 4.7.2-18ubuntu1), binutils-multiarch (>= 2.23.1-0~),
+Build-Depends: gcc-4.7-source (>= 4.7.2-19), binutils-multiarch (>= 2.23.1-0~),
   autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
   binutils-powerpc-linux-gnu (>= 2.23.1-0~), bison (>= 1:2.3),
   chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
@@ -17,7 +17,7 @@
 Homepage: http://gcc.gnu.org/
 
 Package: gcc-4.7-powerpc-linux-gnu-base
-Architecture: any
+Architecture: amd64 i386
 Section: devel
 Priority: extra
 Depends: ${misc:Depends}
