=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 endif
 
 ifeq ($(GCC_VER),4.7)
-  MIN_VER_GCC      := 4.7.2-18ubuntu1
+  MIN_VER_GCC      := 4.7.2-19
   PPA_VER_GCC      := 4.7.1
 endif
 
@@ -56,6 +56,8 @@
 HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
 HOST_GNU_TYPE    := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 stamp            := stamp-dir/
+
+host_archs = amd64 i386
 
 # We build multilib cross compiler now
 ifeq ($(CROSS_ARCH),armel)
@@ -105,6 +107,7 @@
 	rm -f  *.*deb *.changes debian/files
 	rm -rf $(stamp)
 	mkdir $(stamp)
+	dh_clean
 
 define repack_debs
 	set -x; \
@@ -188,6 +191,7 @@
 	    -e "s/GCC_VER/${GCC_VER}/g" \
 	    -e "s/VER_BINUTILS/${VER_BINUTILS}/g" \
 	    -e "s/VER_CLOOG/${VER_CLOOG}/g" \
+	    -e "s/@host_archs@/${host_archs}/g" \
 	    $(CURDIR)/debian/control.in >$(CURDIR)/debian/control
 ifeq ($(PPA),true)
 	sed  \
