## gcc-4.7-powerpc-cross 0.7

=== debian/changelog ===
gcc-4.7-powerpc-cross (0.7) raring; urgency=low

  * GCC 4.7.3 release.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Apr 2013 17:36:38 +0200
